kewl [1] filed a request to merge python2-rstr [2] into python-rstr
[3]:

Hello,

I have a new PKGBUILD ready to be able to merge python2-rstr with
python-rstr. It will become the package base supporting both the py2
and py3 versions.
python-rstr is up to date for version 2.2.6

Best,
Kewl

[1] https://aur.archlinux.org/account/kewl/
[2] https://aur.archlinux.org/pkgbase/python2-rstr/
[3] https://aur.archlinux.org/pkgbase/python-rstr/

Reply via email to